body {
    background: #EEF9EF;
    background-repeat: repeat-x;
    color: #333333;
    margin:0px;
}

table {
	font: 9pt  arial, sans-serif;
	color: #333333;
}


blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 20px;
	color: #333333;/*themecolour3%0;*/
}

ol {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	color: #333333;/*themecolour3%0;*/
}

h2 {
	font-size: 16px;
	color: Black;/*themecolour1;*/
	margin-top: 3px;
	margin-bottom: 3px;
	background: #FEFF7B;
	display: inline;
}

h3 {
	font-size: 14px;
	color: #008ab8;/*themecolour1;*/
	margin-top: 3px;
	margin-bottom: 3px;
}


.leftcoltext {
	padding-left: 5px;
	padding-right: 5px;
	color: #333333;/*themecolour4%0;*/
}

.leftsidenav {
    background: #FFFFCC;
    border-top:0px;
; border: 1px #FFFFCC solid
}

.sidenav {
    background: #FFFFCC;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
    border-top:0px;
}
.divider {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.rightcoltext {
	background-color: #def4fb;/*themecolour1$ 88.8%, 93.7%;*/
	padding-left: 25px;
	padding-right: 25px;
}

.centertcoltext {
	background-color: #f5f5f5;/*themecolour1$ 88.8%, 93.7%;*/
	padding-left: 25px;
	padding-right: 25px;
    border-top:1px solid #999999;
}


/* Mouseover Menu Stuff */
  .menutitle{
    cursor:pointer;
    font-size: 10pt;
    color: #008ab8;
    margin-top: 3px;
    margin-bottom: 3px;
  }

  .on { 
     cursor:pointer;
     background:#e0e0e0;
     border:1px ridge silver;
     font-family:verdana, arial, helvetica;
     font-size:8pt;
     padding-left:5px;
  }

  .off { 
     cursor:pointer;
     background:#FFFFCC;
     border:1px #FFFFCC solid;
     font-family:verdana, arial, helvetica;
     font-size:8pt;
     padding-left:5px;
  }

  .offyellow { 
     cursor:pointer;
     background:#F9F6D6;
     border:1px solid #F9F6D6;
     font-family:verdana,arial,helvetica;
     font-size:8pt;
     padding-left:5px;
  }

  .over { 
     cursor:pointer;
     background:#e0e0e0;
     border:1px ridge silver;
     font-family:verdana,arial,helvetica;
     font-size:8pt;
     padding-left:5px;
  }


 a:link {
	/* color: #666666; */
	color: navy;
}
 a:visited {
	/* color: #666666; */
	color: navy;
}
 a:link:hover {
	color: #ff4000;/*themecolour2;*/
}

  .off a { color: navy; text-decoration: none; }
  .off a:visited { color: navy; text-decoration: none; }

  .offyellow a { color: navy; text-decoration: none; }
  .offyellow a:visited { color: navy; text-decoration: none; }

  .on a { color: navy; text-decoration: none; }
  .on a:visited { color: navy; text-decoration: none; }

  .over a:visited { color: navy; text-decoration: none; }
  .over a { color: black; text-decoration: none; }

  .divmenu a { color: navy; text-decoration: none; }
  .divmenu a:visited { color: navy; text-decoration: none; }
  .divmenu a:hover { color: white; text-decoration: none; }
  .divmenuover a { color: navy; text-decoration: none; }
  .divmenuover a:visited { color: navy; text-decoration: none; }
  .divmenuover a:hover { color: white; text-decoration: none; }


  .buttonheader {
     background: silver; 
     font: verdana; 
     border: 1px outset white;
     cursor: default; 
     padding-top: 0; 
     padding: bottom: 0;
     border-top: 1px solid buttonhighlight;
     border-left: 1px solid buttonhighlight;
     border-right: 1px solid buttonshadow;
     border-bottom: 1px solid buttonshadow;
     height: 16px;
     font-family: verdana, arial, helvetica, sans-serif;
     font-size: 11px;
 }


     .threed {
        border: 1px solid;
        border-color: ButtonHighlight ButtonShadow ButtonShadow #999999;
        cursor: default;
        background:	#e0e0e0;
        color: #e0e0e0;
        height: 10px;
        font-size: 1pt;
    }

     .threedarea {
        border: 1px solid;
        border-color: ButtonHighlight ButtonShadow ButtonShadow #999999;
        cursor: default;
        background:	#e0e0e0;
        color: black;
        font-size: 8pt;
        text-align:left;
        padding:5px;
    }

    .divmenu {
        font-family: arial, helvetica;
        font-size: 9pt;
        font-weight: bold;
        color: navy;
        padding-left: 5px;
        padding-right: 5px;
        text-decoration: none;
    }

    .divmenuover {
        font-family: arial, helvetica;
        font-size: 9pt;
        font-weight: bold;
        color: white;
        padding-left: 5px;
        padding-right: 5px;
        text-decoration: none;
        background: #6096bc;
    }h1 { font-size: 24px; color: #FFFF33; margin-top: 3px; margin-bottom: 3px; background: #333333; display: inline; }
h5 { font-size: 16px; color: Black; margin-top: 3px; margin-bottom: 3px; background: #FFCC33; display: inline; }
.no_underline {  text-decoration: none}
